/*---------------------------------*/
/*---------------------------------*/
/*-Adroit CSS sheet for GALG--------*/
/*--General use across both style--*/
/*--------Updated Jan2015----------*/
/*---------------------------------*/

/*Core divs*/

#body
			{ 
				background-repeat: repeat-x;
				z-index:-100;
				background-size: 100% 100%;
				background-image : url(./images/back_grad.jpg);
				font-family: Arial;
				font-size: 12px;
				color: #000000;
				overflow: auto;
				/*height:1600px;*/
			} 
#bug_report
			{
				position:fixed;
				right:20px;
				bottom:5px;
				cursor:pointer;
			}
.yearshowText
			{
				opacity:0.5;
				filter:alpha(opacity=30;z-index:0);
			}
			
#slideshowban_text
{
				position:relative;
				font-size:35px;
				-webkit-text-stroke: 2px black;
				color: white;
				
				text-shadow:
				 3px 3px 0 #000,
				 -1px -1px 0 #000,  
				 1px -1px 0 #000,
				 -1px 1px 0 #000,
				 1px 1px 0 #000;
}

#front_blocks
			{
				width:250px;
				height:200px;
				overflow:hidden;
				cursor:pointer;
				
				-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
				-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
				box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
				border-radius: 10px 10px 10px 10px;
				-moz-border-radius: 10px 10px 10px 10px;
				-webkit-border-radius: 10px 10px 10px 10px;
				border: 2px solid #CED8F6;

			}
#front_block_text
			{
				position:absolute;
				top:10px;
				right:10px;
				font-size:35px;
				
				-webkit-text-stroke: 2px black;
				color: #585858;
				
			}
			
#front_block_text_news
			{
								position:absolute;
								bottom:0px;
								right:420px;
								font-size:35px;
								
								-webkit-text-stroke: 2px black;
								color: #585858;
				
			}

			#front_block_text_stock
				{
								position:absolute;
								bottom:0px;
								right:750px;
								font-size:35px;
								
								-webkit-text-stroke: 2px black;
								color: #585858;
					
				}
						#front_block_text_presentation
							{
								position:absolute;
								bottom:0px;
								right:60px;
								font-size:35px;
								
								-webkit-text-stroke: 2px black;
								color: #585858;
								
							}

#footer_text
			{
				height:40px;
				width:100%;
				position:fixed;
				
				bottom:0px;
				
				font-size:20px;
				-webkit-text-stroke: 1.5px black;
				color: #585858;
			}
#footer_text:hover
			{
				height:40px;
				width:100%;
				position:fixed;
				
				bottom:0px;
				
				font-size:22px;
				-webkit-text-stroke: 2px black;
				color: black;
				cursor:pointer;
			}
			

#logoBanner 
			{
				height: 120px;
				width: 990px;
				position:relative;
				background-color:#ffffff;	
				box-shadow: 0px 10px 50px #888888;				
			}
#logo_image
{
				content: url(./images/logo.jpg);
				float: left;
				position:relative;
}	
#Cmp_info
{
				
				background-color : #DBA901;
				width : 500px;
				height: 100px;
				position: absolute;
				display : none;
				color: #ffffff;
				font-size: 17px;
				font-style: bold;
				left:135px;
				z-index : 1;
				padding: 10px 10px 10px 10px;
				border-bottom-right-radius:10px;
				border-top-right-radius:10px;
}

#news_title_house
{
	position: absolute;
	top: 20px;
	left: 100px;
	width: 550px;
	padding: 10px;
	
}

#presentation_house
			{
				border-radius: 10px 10px 10px 10px;
				-moz-border-radius: 10px 10px 10px 10px;
				-webkit-border-radius: 10px 10px 10px 10px;
				border: 2px solid #CED8F6;
			}
#Trade_div
{
				height:70px;
				width:500px;
				float: right;
				position:relative;
}								
#buttondiv
			{
				
				background-repeat: repeat-x;
				float: right;
				height:50px;
				width: 610px;
				position:relative;
				background-color:#ffffff;
				color: #000000;
			}

#slide_show_house
{
				width: 990px;
				height: 300px;
				background-color: white;
				position: relative;
				
				z-index:-5;
}

#slider_Main
{
	overflow:hidden;
	height:300px;
	position:absolute;
	width:990px;
	top:0px;
}

#slideMain1
{
	position:absolute;
	top:0px;	
}

.slide_main
{
	position:absolute;
	top:300px;
	z-index:-5;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


			
#content
			{
				border-style: solid;
				border-width: 5px;
				border-color: #DBA901;
				box-shadow: 0px 10px 50px #888888;
				background-color:#ffffff;
				padding: 20px 20px 20px 20px;
				width: 940px; 
				text-align: left;
				min-height: 400px;
				max-height:3200px;
				overflow:hidden;
				border-bottom-right-radius:2em;
				border-bottom-left-radius:2em;				
			}
			
#left_content
{
				position : absolute;
				right: 0;
				width: 680px;
				padding: 10px 10px 10px 10px;
				
}

#right_subMenu
{
				position : absolute;
				width: 200px;
				padding: 10px 10px 10px 10px;				
}
			
#menu_left
			{
			background-color:#F78181;
			border-color: #DBA901;
			position:absolute;
			padding: 50px 50px 50px 50px;
			height: 500px;
			width: 200px;
			text-align: left;
			border-radius: 10px;
			}
			
#footer
			{
				height:40px;
				width:100%;
				position:fixed;
				left:0px;
				bottom:0px;
				opacity:0.5;
				filter:alpha(opacity=30;z-index:0);
				padding:10px 10px 10px 10px;
				font-family: Arial;
				font-size: 12px;
				display:block;
				font-weight:bold;
				/*background-color:white;*/			
			}
			
#row1_jobs
			{
				width:250px;
				padding:20px;
				position: absolute;
			}
#rowc_jobs
			{
				width:20px;
				height:90px;
				position: relative;
			}				
#row2_jobs
			{
				width:250px;
				padding:20px;
				position: absolute;
				right:0;
			}	

ul.listt
{
	color:#666666;
	font-size:16px;
}
li.list
{
	color:#666666;
	font-size:16px;
}					
			
/*Button bar*/

ul.but
{
    font-family: Arial, Verdana;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
}

li.butt
{
    display: block;
    position: relative;
    float: left;
}

li ul
{
    display: none;
}

ul li a 
{
    display: block;
    text-decoration: none;
    color: #4D4D4D;
    border-top: 1px solid #ffffff;
    padding: 5px 15px 5px 15px;
    background: #ffffff;
    margin-left: 1px;
    white-space: nowrap;
}

ul li a:hover 
{
    background: #EDEDED;
}
li:hover ul 
{
    display: block;
    position: absolute;
}

li:hover li
{
    float: none;
    font-size: 11px;
}

li:hover a 
{
    background: #A6A6A6;
}

li:hover li a:hover
{
    background: #EDEDED;
}

/*Custom changes*/
		
hr.style-two 
{
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}


#title 
{
	
	color : white;
	background-color: #2F2F2E;
	font-size : 18px;
	padding: 2px 2px 2px 2px;
	font-family: Georgia;
}

#page_exp
{
	color: #2F2F2E;
	font-size : 18px;
	padding: 2px 2px 2px 2px;
	font-family: Georgia;
}

#right_subMenu_title
{
	color: #DBA901;
	font-size: 18px;
	padding: 2px 2px 2px 2px;

}

#personalID_type1
{
	border-top:thick double #AFAFAA;
	border-bottom: thick double #AFAFAA;
	padding: 5px 5px 5px 5px; 
	position: relative;
}
#personalID_type2
{
	border-bottom: thick double #AFAFAA;
	padding: 5px 5px 5px 5px; 
	position: relative;
}

#persID_disc
{
	position: absolute;
	right:0;
	top: 10px;
	width: 450px;
	font-size: 12px;
}

#IDNAME
{
	font-size: 16px;
	border-bottom: thick #BCCAE6;
	
}

#role_title
{
	font-size: 14px;
	color: #194B7D;

}


#slide 
{
    z-index: 1;
	border:1.5px solid black;
    position:absolute;
    top:0;
    left:0;
    width:800px;
    height:100%;
    background-color:#F2F2F2;
	
}

#newsletter_house
{
	padding: 15px;
	-webkit-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
}

#contact_house
{
	padding: 15px;
	-webkit-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
}

#change_contactform
{
		border-style: solid;
		border-width: 2px;
		width: 130px;
		padding: 10px;
}

#change_contactform:hover
{
		cursor: pointer;
		border-style: solid;
		border-width: 2px;
		width: 130px;
		padding: 10px;
}

#change_subscribeform
{
		border-style: solid;
		border-width: 2px;
		border-color: #000000;
		width: 130px;
		padding: 10px;
}

#change_subscribeform:hover
{
		cursor: pointer;
		border-style: solid;
		border-width: 2px;
		border-color: #000000;
		width: 130px;
		padding: 10px;
}

/* This is gallery CSS */

#bigimages
{
	position:absolute;
	bottom:20px;
	left:50px;
	-webkit-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);

}




/*gal code*/

#container
{
	position:absolute;	
}

#slider
{
	overflow:hidden;
	height:160px;
	position:absolute;
	
	width:400px;
	left:100px;
	-webkit-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 10px 0px rgba(0,0,0,0.75);
}

#right
{
	position:absolute;
	top:50px;
	right:10px;
	cursor:pointer;
	font-size:60px;
	
	  -webkit-text-stroke: 1px black;
   color: white;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}
#left
{
	position:absolute;
	top:50px;
	left:10px;
	cursor:pointer;
	font-size:60px;
	
	  -webkit-text-stroke: 1px black;
   color: white;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
	
}
#slide1
{
	position:absolute;
	top:0px;
	z-index:1;
	
}
.slide
{
	text-align:center;
	position:absolute;
	top:200px;
	left:6px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	
}
#box
{
	width:700px;
	top:10px;
	position:relative;
	z-index:2;	
	margin: 0 auto;
	

}

/*News block CSS code*/

#news_window_container
{
	position: fixed;
	width: 900px;
	height: 850px;
	top:50px;
	left:5%;
	z-index: 220;
	
}

.news_block
{
	width: 800px;
	height: 600px;
	position: absolute;
	background-color: white;
	top: 0;
	right:0;
	z-index: 210;
	overflow-y:auto;
	padding: 10px;
	
	-webkit-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	-moz-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);

}

.news_control
{
	position:relative;
	top:0;
	left:0;
	width:770px;
	height:20px;
	padding:10px;
	text-align:right;
	cursor:pointer;
	
	font-size:20px;
	
	  -webkit-text-stroke: 1px black;
   color: #CCCCCC;
   
}

.news_control_ab_ca
{
	position:relative;
	top:0;
	left:0;
	width:450px;
	height:20px;
	padding:10px;
	text-align:right;
	cursor:pointer;
	
	font-size:20px;
	
	-webkit-text-stroke: 1px black;
   color: #CCCCCC;
   

   
}

.news_title_block
{

	font-size: 14px;
	color: #194B7D;
	cursor:pointer;

}

#news_paragraph
{
	color:#666666;
	font-size:16px;
}

.news_about_ca_box
{
	position:absolute;
	top:0px;
	left:85px;
	width:500px;
	height:350px;
	z-index:215;
	background-color:white;
	padding:20px;
	
	-webkit-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	-moz-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	
		
}

#news_about_button
{
	position:relative;
	top:100px;
	left:0px;
	width:60px;
	height:35px;
	z-index:215;
	padding:10px;
	background-color:white;
	cursor:pointer;
	
	-webkit-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	-moz-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	
		-webkit-border-top-left-radius: 30px;
		-webkit-border-top-right-radius: 015px;
		-webkit-border-bottom-left-radius: 15px;
		-moz-border-radius-topleft: 30px;
		-moz-border-radius-topright: 015px;
		-moz-border-radius-bottomleft: 15px;
		border-top-left-radius: 30px;
		border-top-right-radius: 015px;
		border-bottom-left-radius: 15px;
}

#news_caution_button
{
	position:relative;
	top:105px;
	left:0px;
	width:60px;
	height:35px;
	z-index:215;
	padding:10px;
	background-color:white;
	cursor:pointer;
	
	-webkit-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	-moz-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	
		-webkit-border-top-left-radius: 30px;
		-webkit-border-top-right-radius: 015px;
		-webkit-border-bottom-left-radius: 15px;
		-moz-border-radius-topleft: 30px;
		-moz-border-radius-topright: 015px;
		-moz-border-radius-bottomleft: 15px;
		border-top-left-radius: 30px;
		border-top-right-radius: 015px;
		border-bottom-left-radius: 15px;
}

#news_contact_button
{
	position:relative;
	top:110px;
	left:0px;
	width:60px;
	height:35px;
	z-index:215;
	padding:10px;
	background-color:white;
	cursor:pointer;
	
	-webkit-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	-moz-box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	box-shadow: 0px 0px 2px 4px rgba(61,60,61,1);
	
		-webkit-border-top-left-radius: 30px;
		-webkit-border-top-right-radius: 015px;
		-webkit-border-bottom-left-radius: 15px;
		-moz-border-radius-topleft: 30px;
		-moz-border-radius-topright: 015px;
		-moz-border-radius-bottomleft: 15px;
		border-top-left-radius: 30px;
		border-top-right-radius: 015px;
		border-bottom-left-radius: 15px;
}

/* Stock API CSS*/

#charts_house
	{
		position : relative;
	}

.stockimg 
	{
		width: 100px;
		height: 300px;
		position : absolute;
		top:0px;
		left:80px;
	}
	
.stock_title
	{
		width: 100px;
		height: 25px;
		font-size: 14px;
		color: #194B7D;
		position:absolute;
		bottom:20px;
		left:180px;
	}

	.chart_button
	{
		width: 65px;
		height: 20px;
		font-size: 14px;
		padding:10px;
		background-color: #EDEDED;
		border-style: solid;
		border-width: 2px;
		border-color: #ffffff;	
	}

	.chart_button:hover
	{
		background-color: #8e8e8e;
		cursor:pointer;
		
	}

	.stockWidget_vals {
		
	}
	
	.stockWidget_vals_tit {
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 13px;
		font-weight: 100;
		letter-spacing: 0.1em;
		text-align:center;
		margin:0px;
		margin-top:5px;
		
		position:absolute;
		left:100px;
	}
	.stockWidget_vals_val {
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 13px;
		font-weight: 100;
		letter-spacing: 0.1em;
		text-align:center;
		margin:0px;
		margin-top:5px;
		
		position:absolute;
		right:100px;
	}
	
	.stockWidget_vals div:nth-child(even) {
		
		
		margin:2px ;
		padding:2px;
		background: lightblue;
		height:25px;
	}
	.stockWidget_vals div:nth-child(odd) {
		
		
		margin:2px ;
		padding:2px;
		background: transparent;
		height:25px;
	}



